.wyxdql{
	-ms-animation:pulse 2s .2s ease infinite;
	-webkit-animation:pulse 2s .2s ease infinite;
	-moz-animation:pulse 2s .2s ease infinite;
	animation:pulse 2s .2s ease infinite;
}


.btn_01 {
    position: absolute;
    width: 360px;
    height: 265px;
    bottom: -235px;
    left: 436px;
}


.px1200 {
    width: 100px;
    height: 100%;
    margin: -307px auto;
    position: relative;
}



/* 
@-webkit-keyframes pulse{
0%{
-webkit-transform:scale(1)
}
50%{
-webkit-transform:scale(1.1)
}
100%{
-webkit-transform:scale(1)
}
}
@keyframes pulse{
0%{
transform:scale(1)
}
50%{
transform:scale(1.1)
}
100%{
transform:scale(1)
}
}
@-ms-keyframes pulse{

 0% {
-ms-transform :scale(1)
}
 50% {
-ms-transform :scale(1.1)
}
 100% {
-ms-transform :scale(1)
}
}
@-moz-keyframes pulse
{
0%{
-moz-transform:scale(1)
}
50%{
-moz-transform:scale(1.1)
}
100%{
-moz-transform:scale(1)
}
} */

